"Google drawing" = "Google રેખાંકન";
"Google table" = "Google કોષ્ટક";
"Google spreadsheet" = "Google સ્પ્રેડશીટ";
"Google presentation" = "Google પ્રસ્તુતિ";
"CFBundleDisplayName" = "Google ડ્રાઇવ";
"CFBundleName" = "Google ડ્રાઇવ";
"Google Drive link" = "Google ડ્રાઇવ લિંક";
"Google document" = "Google દસ્તાવેજ";
"Google form" = "Google ફોર્મ";
